/**
 * 992px> website stylesheet md
 */
@media (max-width: 992px) {

    .container {
        width: calc(100% - 50px);
    }

    #homepage .top_slider .info_wrapper .slide_title {
        font-size: 34px;
        line-height: 55px;
    }

    #homepage .top_slider_section .swiper-slide {
        height: 80vh;
    }

    #homepage .about_section .about_text_wrapper {
        top: 50%;
    }

    #homepage .about_section .about_image_wrapper {
        opacity: 0.8;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide {
        padding: 35px;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info, #homepage .uncompleted_projects_section .uncompleted_slider .slide_info {
        width: 50%;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .slider_title, #homepage .uncompleted_projects_section .uncompleted_slider .slide_info .slider_title, #homepage .gated_section .inner_section_wrapper .gated_info .slider_title {
        font-size: 17px;
        margin: 0 0 25px 0;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .project_title, #homepage .uncompleted_projects_section .uncompleted_slider .slide_info .project_title, #homepage .gated_section .inner_section_wrapper .gated_info .project_title {
        font-size: 28px;
        margin: 0;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .project_location, #homepage .uncompleted_projects_section .uncompleted_slider .slide_info .project_location, #homepage .gated_section .inner_section_wrapper .gated_info .project_location {
        font-size: 14px;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .project_excerpt, #homepage .uncompleted_projects_section .uncompleted_slider .slide_info .project_excerpt, #homepage .gated_section .inner_section_wrapper .gated_info .project_excerpt {
        font-size: 16px;
        line-height: 25px;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .availability, #homepage .uncompleted_projects_section .uncompleted_slider .slide_info .availability {
        font-size: 15px;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .plus_icon, #homepage .uncompleted_projects_section .uncompleted_slider .slide_info .plus_icon, #homepage .gated_section .inner_section_wrapper .gated_info .plus_icon {
        width: 35px;
        height: 35px;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .view_more, #homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide .slide_info .view_more {
        width: 175px;
        font-size: 12px;
    }
    #homepage .uncompleted_projects_section .uncompleted_slider .slide_info {
        width: 100%;
        padding: 0 0 0 15px;
    }

    #homepage .uncompleted_projects_section .uncompleted_slider .info_section {
        padding: 0 0 0 15px;
    }
    #homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide {
        padding: 25px 0;
    }

    #homepage .awards_section .awards_slider .swiper-slide {
        height: 60vh;
    }

    #homepage .awards_section .awards_slider .swiper-slide .logo_section {
        width: 225px;
        height: 225px;
    }

    #homepage .awards_section .awards_slider .swiper-slide .info_section .award_title {
        font-size: 26px;
        line-height: 34px;
    }

    #homepage .awards_section .awards_slider .swiper-slide .info_section .slider_title {
        font-size: 16px;
    }

    footer {
        height: auto;
        padding: 15px 0;
    }

    footer .left_footer {
        display: block;
        position: relative;
        margin: 15px auto;
        text-align: center;
        top: unset;
        transform: none;
    }

    footer .right_footer {
        position: relative;
        display: block;
        margin: 0 auto;
        text-align: center;
        top: unset;
        transform: none;
    }

    .full_menu .menu_list .menu_item .menu_link {
        font-size: 30px;
        line-height: 50px;
    }

    #about .top_section .image_wrapper {
        top: 25px;
        right: 25px;
    }

    #about .mid_section .inner_wrapper {
        width: 75%;
    }

    #about .mid_section .inner_wrapper .section_title {
        font-size: 30px;
        line-height: 40px;
        width: 100%;
    }

    #about .mid_section .inner_wrapper .section_info {
        font-size: 16px;
        line-height: 30px;
    }

    #about .bottom_section .right_div .info_div {
        width: 85%;
        left: 25px;
    }

    #about .bottom_section .right_div .info_div .section_title {
        font-size: 30px;
        line-height: 40px;
    }

    #about .bottom_section .right_div .info_div .section_info {
        font-size: 16px;
        line-height: 26px;
    }

    #projects .infinite_wrapper .project_unit {
        width: 100%;
    }

    #single .single_head .title {
        font-size: 40px;
    }

    #single .single_head {
        padding: 25px 0;
    }

    #single .content_section .content_div {
        font-size: 16px;
        line-height: 30px;
    }

    #single .content_section .info_list .info_item .info_content {
        font-size: 16px;
    }

    #single .other_projects .others_slide .swiper-slide {
        padding-top: 30%;
    }

    #single .other_projects .others_slide .swiper-slide .info_wrapper .project_title {
        font-size: 36px;
    }

    #contact .contact_head .inner_wrap .section_title {
        font-size: 35px;
    }

    #contact .contact_head .inner_wrap {
        width: 85%;
    }

    #contact .contact_head .inner_wrap .info_list .info_item .info_icon {
        width: 30px;
    }

    #contact .contact_head .inner_wrap .info_list .info_item .info_content {
        font-size: 14px;
        line-height: 22px;
    }

    #contact .contact_form_section .top_wrapper .section_title {
        font-size: 35px;
    }

    #contact .contact_form_section .top_wrapper .section_info {
        font-size: 14px;
        width: 50%;
    }

    #contact .contact_form_wrapper {
        width: 100%;
    }

    #contact .contact_form_section {
        padding: 0;
    }

    .white-popup {
        max-width: 85%;
    }

    .video_popup iframe {
        min-height: 400px;
        max-height: 500px;
        min-width: 600px;
        max-width: 100%;
    }

    #single .formWrapper {
        padding: 0;
        margin: 30px 0 0 0;
    }

    #single .formWrapper .innerFormWrapper{
        padding: 20px 30px;
    }
}